﻿@charset "utf-8";

html,
body {
    font-weight: 400;
    font-family: Arial;
}

/*hide scroll*/
::-webkit-scrollbar-track-piece {
    position: fixed;
    right: 0;
    background: #999;
}

::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}

::-webkit-scrollbar-thumb {
    background: #005fac;
    background-clip: padding-box;
    min-height: 0.5208333333333334vw;
    cursor: pointer;
}

::-webkit-scrollbar-thumb:hover {
    background: #005fac;
}

::-webkit-scrollbar-button {
    width: 3px;
    height: 3px;
}

.flex {
    display: -webkit-flex;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.box_con {
    box-sizing: border-box;
    max-width: 1340px;
    margin: 0 auto;
}

.box_cons {
    padding: 0 180px;
    box-sizing: border-box;
    max-width: 1920px;
    margin: 0 auto;
}

img {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    display: block;
}

/* 滤镜-图片变纯黑 */
.img-black {
    filter: brightness(0);
}

/* 滤镜-图片变纯白 */
.img-white {
    filter: brightness(0) invert(1);
}

/* header */
header {
    position: fixed;
    z-index: 9;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    transition: all 0.5s;
    background: rgba(255, 255, 255, 1);
}

header .logo {
    max-width: 380px;
    min-width: 380px;
    height: 100px;
    line-height: 100px;
}

header .logo a {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.head_con {
    justify-content: space-between;
    align-items: center;
    padding: 0 100px 0 30px;
}

.head_right {
    align-items: center;
    justify-content: flex-end;
    width: calc(100% - 380px);
}

.head_nav .head_nav_item {
    position: relative;
}

.head_nav .head_nav_item>a {
    display: block;
    font-size: 20px;
    line-height: 100px;
    padding: 0 25px;
    box-sizing: border-box;
    color: #02031c;
    position: relative;
    transition: all 0.5s;
    text-transform: uppercase;
    z-index: 2;
    font-weight: bold;
}

.head_nav .head_nav_item.active>a {
    color: #02031c;
    font-weight: bold;
}
.head_nav .head_nav_item .nav_show{
    position: absolute;
    top: 100px;
    left: 0;
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    text-align: center;
    display: none;
}
.head_nav .head_nav_item:hover .nav_show{
    display: block;
}
.head_nav .head_nav_item .nav_show a{
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 36px;
}

.head_search {
    position: relative;
    width: 160px;
    margin: 0 0 0 30px;
    background: linear-gradient(to right, #ffe600, #fac300);
    border-radius: 45px;
}

.search_form {
    display: flex;
    flex: 1;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 45px;
    overflow: hidden;
    box-sizing: border-box;
}

.search_form input {
    height: 45px;
    line-height: 45px;
    border: none;
    background: none;
    padding-left: 0.5208333333333334vw;
    box-sizing: border-box;
    font-size: 0.7291666666666667vw;
    width: calc(100% - 45px);
    font-size: 16px;
    color: #02031c;
}

.search_form button {
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.head_lang{border: 1px solid #02031c;border-radius: 30px;margin-left: 1.5625vw;display:block;width:6vw;position:relative;background:#2F5496;color:#fff;}
.head_lang span{display:block;font-size:20px;line-height:1.5625vw;text-align:center;cursor:pointer;font-weight: bold;}
.head_lang .lang_show{position:absolute;top:1.5625vw;background:rgba(255,255,255,0.5);width:100%;display:none;padding:0.208333333333334vw 0;}
.head_lang .lang_show a{display:block;font-size: 20px;font-family:Arial;display:block;text-align:center;line-height:1.5625vw;}
.head_lang:hover .lang_show{display:block;}
/*.head_lang a{padding: 5px 0;box-sizing: border-box;display: inline-block;color: #02031c;width: 3.59375vw;text-align: center;font-size: 20px;font-family:Arial;}*/
/*.head_lang a.active{background: #005fac;color: #fff;}*/
.fixed header {
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.08);
}
.fixed .head_nav .head_nav_item>a,
.fixed .head_nav .head_nav_item.active>a {
    color: #02031c;
}
.fixed .head_lang{border: 1px solid #02031c;;}

/* end header */

/* footer */
footer {
    /*background: url(../footer_bg.jpg) no-repeat bottom center/cover;*/
}

.foot_top {
    padding: 50px 0;
    justify-content: space-between;
    align-items: center;
}

.foot_links {
    width: calc(100% - 230px);
    justify-content: flex-end;
    align-items: center;
}

.foot_link {
    width: auto;
}

.foot_link .item {
    width: 50px;
    height: 50px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    margin-right: 30px;
    box-sizing: border-box;
}

.foot_link .item a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.foot_search {
    width: 310px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-sizing: border-box;
    border-radius: 60px;
}

.foot_search input {
    width: calc(100% - 60px);
    font-size: 16px;
    color: #fff;
    text-indent: 1em;
}

.foot_search button {
    width: 60px;
    height: 60px;
    line-height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.foot_center {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding: 90px 0;
}

.foot_right {
    width: 25%;
    padding-left: 3%;
    box-sizing: border-box;
}

.foot_right .tit {
    font-size: 22px;
    color: #fff;
    display: inline-flex;
    align-items: center;
    line-height: 30px;
    font-weight: bold;
}

.foot_right .tit img {
    margin-right: 10px;
    width: 36px;
    height: 36px;
}

.foot_right .tit span {
    /*opacity: 0.6;*/
}

.foot_right .txt {
    font-size: 22px;
    color: #fff;
    line-height: 1.2;
    font-family: Arial;
}

.foot_right .txt b {
    font-size: 40px;
    font-family: Arial;
    font-weight: bold;
    color: #005fac;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
}

.foot_left {
    width: 75%;
    padding-right: 3%;
    box-sizing: border-box;
    display: inline-flex;
    border-right: 1px solid #eaecf0;
}

.foot_left .item {
    width: 150px;
    margin-right: 30px;
}

.foot_left .item.items {
    width: 260px;
}

.foot_left .item.items .tct {
    display: flex;
    flex-wrap: wrap;
}

.foot_left .item.items .tct a {
    width: 48%;
}

.foot_left .item:last-child {
    margin-right: 0;
}

.foot_left .item .tit {
    font-size: 22px;
    font-weight: 550;
    /*color: #02031c;*/
    color: #fff;
    padding-bottom: 24px;
    position: relative;
    /*margin-bottom: 24px;*/
}

.foot_left .item .tit::after {
    content: "";
    display: none;
    width: 20px;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
}

.foot_left .item .tct a {
    display: block;
    font-size: 18px;
    line-height: 36px;
    /*opacity: 0.5;*/
    color: #fff;
}

.foot_btm {
    border-top: 1px solid #dedede;
    padding: 20px 0;
    font-size: 0.7291666666666667vw;
    color: #fff;
    opacity: 0.4;
}

.foot_btm a {
    color: #fff;
    margin-left: 20px;
    font-size: 14px;
}
.foot_btm a:hover{
    color:#fff;
}
/*#company{padding-bottom:0;}*/
.gotops {
    background: #005fac;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    border: 1px solid #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-sizing: border-box;
    position: fixed;
    z-index: 6;
    right: 30px;
    bottom: 20%;
    display: none;
}

.gotops span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.3541666666666667vw;
    height: 1.3541666666666667vw;
}

.gotops.toshow {
    display: flex;
}

/* end footer */

/* home */
.box_title {
    text-align: left;
    color: #02031c;
}

.box_title .title_tit {
    font-size: 48px;
    font-weight: bold;
    padding-bottom: 10px;
}

.box_title .title_desc {
    font-size: 30px;
    line-height: 36px;
}

.more {
    text-align: center;
    margin: 30px auto;
    float: right;
    margin-top: -50px;
    z-index: 2;
    position: relative;
    background: linear-gradient(to right, #ffe600, #fac300);
    border-radius: 50px;
    width: 180px;
    height: 50px;
}

.more a {
    display: flex;
    align-items: center;
    font-size: 16px;
    width: 100%;
    height: 100%;
    justify-content: space-evenly;
    color: #02031c;
}

.more a span {
    display: block;
    width: 12px;
    height: 12px;
    background: url(../more_icon.png) no-repeat center/contain;
    margin-left: 20px;
    filter: brightness(0);
}

.more:hover {
    background: none;
    border: 1px solid #005fac;
    box-sizing: border-box;
}

.more:hover a span {
    filter: brightness(1);
}

/* banner */
.myBanner {
    position: relative;
    overflow: hidden;
}
.foot_bar{height: 42.5vh;}
.myBanner .swiper-slide {
    overflow: hidden;
    width: 100%;
    height: 85vh;
}

.myBanner .swiper-slide a {
    display: block;
    height: 100%;
}

.myBanner .slide-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-size: cover;
    background-position: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    color: #fff;
}

.myBanner .swiper-pagination-banner {
    text-align: left;
    position: absolute;
    bottom: 40px;
    z-index: 3;
    left: 0;
    width: 50%;
    padding-left: 180px;
}

.myBanner .swiper-pagination-banner .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
    margin: 0 10px;
    opacity: 1;
    transition: width 0.5s;
}

.myBanner .swiper-pagination-banner .swiper-pagination-bullet-active {
    background: rgba(255, 255, 255, 1);
    width: 20px;
    height: 20px;
    transition: width 0.5s;
    position: relative;
}

/*.myBanner .swiper-pagination-banner .swiper-pagination-bullet-active::after {*/
/*    content: "";*/
/*    display: block;*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    border-radius: 0;*/
/*    position: absolute;*/
/*    left: -7px;*/
/*    top: 50%;*/
/*    transform: translateY(-50%);*/
/*    border: 1px solid rgba(255, 255, 255, 0.6);*/
/*}*/


.myBanner .swiper-banner-prev,
.myBanner .swiper-banner-next {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    top: auto;
    bottom: 30px;
    z-index: 3;
    left: auto;
    right: 260px;
    pointer-events: auto;
    display: block;
    opacity: 1;
    cursor: pointer;
    text-align: center;
    background: rgba(255, 255, 255, 0.2);

}

.myBanner .swiper-banner-next {
    right: 180px;
}

.myBanner .swiper-banner-prev::after,
.myBanner .swiper-banner-next::after {
    font-size: 20px;
    color: #fff;
}

.myBanner .swiper-banner-prev:hover,
.myBanner .swiper-banner-next:hover {
    background: #005fac;
}

a:hover {
    color: #005fac;
}

/* about */
.solution {
    padding: 120px 0;
}

.solution_con {
    padding: 60px 0 0 180px;
    max-width: 1920px;
    margin: 0 auto;
    box-sizing: border-box;
}

.solution_con .preview {
    width: 20%;
    height: 540px;
}

.solution_con .preview .arrow-left,
.solution_con .preview .arrow-right,
.solution_con .view .arrow-left,
.solution_con .view .arrow-right {
    display: none;
}

.solution_con .preview .swiper-container {
    height: 100%;
}

.solution_con .preview .swiper-container .swiper-wrapper {
    flex-direction: column;
    justify-content: center;
}

.solution_con .preview .swiper-container .swiper-slide {
    height: auto !important;
}

.solution_con .preview .swiper-container .swiper-slide a {
    display: flex;
    align-items: center;
    font-size: 26px;
    color: #adadad;
    font-weight: bold;
    line-height: 36px;
    padding: 10px 0;
}

.solution_con .preview .swiper-container .swiper-slide.active-nav a {
    font-size: 30px;
    color: #02031c;
}

.solution_con .preview .swiper-container .swiper-slide.active-nav a::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background: #005fac;
    border-radius: 10px;
    margin-right: 20px;
}

.solution_con .view {
    width: 80%;
}

.solution_con .view .swiper-container .swiper-slide {
    background: #f5f5f7;
    height: 540px;
    border-radius: 10px;
    margin-right: 60px;
    width: 710px;
}

.solution_con .view .swiper-container .swiper-slide a {
    display: block;
    padding: 60px;
    box-sizing: border-box;
}

.solution_con .view .swiper-container .swiper-slide .tit {
    font-size: 34px;
    font-weight: bold;
}

.solution_con .view .swiper-container .swiper-slide .txt {
    font-size: 20px;
    color: #02031c;
}

.solution_con .view .swiper-container .swiper-slide .tct {
    justify-content: space-between;
    align-items: flex-end;
}

.solution_con .view .swiper-container {
    overflow: hidden;
}

.solution_con .view .swiper-container .swiper-slide .tct .jt {
    width: 50px;
    height: 50px;
    border: 1px solid #fac300;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fac300;
    cursor: pointer;
}

.solution_con .view .swiper-container .swiper-slide .tct .jt span {
    display: block;
    width: 12px;
    height: 12px;
    background: url(../more_icon.png) no-repeat center/contain;
}

.solution_con .view .swiper-container .swiper-slide .img {
    width: 340px;
    height: 340px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.solution_con .view .swiper-container .swiper-slide .img img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.solution_con .view .swiper-container .swiper-slide .img img:hover {
    transform: scale(1.1);
    transition: all 0.5s;
}

/* about */
.about {
    padding: 120px 0;
    background: #f5f5f7;
    position: relative;
}

.about .box_cons {
    position: relative;
    z-index: 2;
}

.about_tit {
    font-size: 40px;
    font-weight: bold;
    color: #02031c;
    padding: 60px 0 20px;
}

.about_desc {
    width: 63%;
    font-size: 18px;
    line-height: 36px;
    color: #02031c;
    opacity: 0.4;
}

.about_items {
    width: 63%;
    padding: 60px 0 90px;

}

.about_items .item {
    margin-right: 70px;
}

.about_items .item:last-child {
    margin-right: 0;
}

.about_items .item b {
    font-size: 80px;
    font-family: Arial;
    color: #02031c;
}

.about_items .item sub {
    font-size: 18px;
    line-height: 30px;
}

.about_items .item span {
    display: block;
    font-size: 18px;
    line-height: 30px;
    color: #02031c;
    opacity: 0.6;
}

.about_pics {
    position: absolute;
    right: 0;
    bottom: 0;
}

.about .more {
    float: none;
    margin: 0;
}

/* news */
.news {
    padding: 120px 0;
}

.news_items .item {
    width: calc(100% / 3 - 34px);
    margin-right: 50px;
    margin-top: 50px;
}

.news_items .item a {
    display: block;
    box-sizing: border-box;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
    background: #fff;
    border-radius: 10px;
}

.news_items .item:nth-child(3n),
.news_items .item:last-child {
    margin-right: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.news_items .item .item_img {
    height: 310px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-items: center;
    overflow: hidden;
}

.news_items .item .item_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s;
}

.news_items .item:hover .item_img img {
    transform: scale(1.1);
    transition: all 0.5s;
}

.news_items .item a:hover .more span {
    filter: brightness(1);
}

.news_items .item .item_con {
    padding: 30px;
    box-sizing: border-box;
}

.news_items .item .item_day {
    font-size: 18px;
    color: #02031c;
    line-height: 18px;
    display: flex;
    align-items: center;
}

.news_items .item .item_day span {
    width: 16px;
    height: 16px;
    background: url(../day_icon.png) no-repeat center/contain;
    margin-right: 10px;
}

.news_items .item .item_tit {
    font-size: 26px;
    font-weight: bold;
    line-height: 36px;
    height: 72px;
    margin: 20px 0 10px;
}

.news_items .item .item_desc {
    font-size: 16px;
    line-height: 24px;
    color: #666;
}

.news_items .item .more {
    width: auto;
    background: none;
    text-align: left;
    display: flex;
    align-items: center;
    margin: 15px auto 0;
    font-size: 14px;
    line-height: 18px;
    float: none;
    height: auto;
}

.news_items .item .more span {
    transform: rotate(45deg) scale(0.9);
    width: 10px;
    height: 10px;
    background: url(../more_icon.png) no-repeat center/contain;
    margin-left: 15px;
    filter: brightness(0);
}

.news_items .item:last-child a {
    border: 1px solid #fff;
    box-sizing: border-box;
}

.news_items .item:last-child .item_tit {
    font-size: 22px;
    line-height: 24px;
    height: 48px;
    margin: 10px 0 0;
}

.news_items .item:last-child .more {
    margin: 10px auto 0;
}

.news_items .item a:hover {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.news_items .item .more:hover {
    border: none;
}

/* join */
.join {
    padding: 120px 0;
}

.join_items {
    padding-top: 450px;
    align-items: flex-end;
}

.join_items .item {
    width: calc(100% / 4 - 27px);
    margin-right: 36px;
}

.join_items .item:last-child {
    margin-right: 0;
}

.join_items .item a {
    display: block;
    background: rgba(255, 255, 255, 0.1);
    border: 2px solid rgba(255, 255, 255, 0.2);
    border-radius: 10px;
    padding: 30px;
    box-sizing: border-box;
    position: relative;
}

.join_items .item .icon {
    width: 80px;
    height: 80px;
    background: linear-gradient(to right, #ffe600, #fac300);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: absolute;
    top: -30px;
    right: 30px;
    opacity: 0;
}

.join_items .item .icon img {
    width: 45px;
    height: 45px;
    object-fit: cover;
}

.join_items .item .tit {
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.join_items .item .tit span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
}

.join_items .item .desc {
    font-size: 16px;
    line-height: 26px;
    color: #6e768a;
    height: 0;
    overflow: hidden;
    margin-top: 0px;
}

.join_items .item.active a {
    background: rgba(255, 255, 255, 0.8);
}

.join_items .item.active .icon {
    opacity: 1;
    transition-duration: 1s;
}

.join_items .item.active .tit {
    color: #02031c;
}

.join_items .item.active .tit span {
    opacity: 0;
}

.join_items .item.active .desc {
    height: auto;
    margin-top: 20px;
}

/*  */
.index_contact,
.index_contact_con {
    height: 15vh;
    align-items: center;
    justify-content: space-between;
    background: #f5f5f7;
}

.index_contact_tit {
    font-size: 42px;
    font-weight: bold;
    color: #02031c;
}

.index_contact_btn a {
    font-size: 20px;
    font-weight: bold;
    color: #02031c;
    display: flex;
    position: relative;
    align-items: center;
}

.index_contact_btn a span {
    width: 50px;
    height: 50px;
    background: linear-gradient(to right, #ffe600, #fac300);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-left: 20px;
}

.index_contact_btn a span img {
    filter: brightness(0);
    width: 10px;
    height: 10px;
}

.index_contact_btn a::after {
    content: "";
    display: block;
    width: calc(100% - 70px);
    height: 1px;
    background: #02031c;
    position: absolute;
    bottom: 0;
    left: 0;
}

/* end home */

.bar {
    height: 580px;
}

.bar_con {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.bar_con .bar_tit {
    font-size: 54px;
    font-weight: bold;
    color: #fff;
}

.bar_con .bar_txt {
    display: inline-flex;
    align-items: center;
}

.bar_con .bar_txt span {
    font-size: 16px;
    color: #fff;
    opacity: 0.4;
    text-transform: uppercase;
}

/* .bar_con .bar_txt::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #005fac;
} */

.crumbs {
    margin: -60px 0 40px;
}

.crumbs_con {
    align-items: center;
    font-size: 14px;
    color: #fff;
}

.crumbs_con a {
    display: inline-block;
    margin: 0 5px;
    color: #fff;
}

.contact_box {
    position: relative;
    height: 940px;
    width: 100%;
}

.contact_pic {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.contact_pic img {
    margin: 0 auto;
}

.map_info {
    width: 100%;
    padding: 40px;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 10px;
    float: left;
    margin: 0;
    position: relative;
    z-index: 2;
    height: 100%;
}

.map_info .map_tit {
    font-size: 30px;
    font-weight: bold;
    color: #02031c;
}

.map_info .item {
    padding-top: 10px;
    margin-top: 10px;
}

.map_info .item .item_tit {
    width: 100%;
    border-bottom: 1px solid #e4e9f3;
    font-size: 20px;
    color: #999;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
}

.map_info .item .item_txt {
    font-size: 20px;
    font-weight: bold;
    color: #02031c;
}

.map_info .item .ewm {
    width: 120px;
    height: 120px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}


.news_top {
    padding: 80px 0;
}

.news_top a {
    align-items: self-start;
    padding: 30px;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
    margin-bottom: 30px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
}

.news_top .item_img {
    width: 45%;
    height: 310px;
    border-radius: 10px;
    overflow: hidden;
}

.news_top .item_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all ease-in-out 0.5s;
}

.news_top .item_con {
    width: 55%;
    height: 100%;
    padding-left: 30px;
    box-sizing: border-box;
}

.news_top .item_con .slide_txt {
    font-size: 18px;
    line-height: 36px;
    color: #02031c;
    border: 1px solid transparent;
    opacity: 0.8;
}

.news_top .item_con .slide_more {
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    line-height: 50px;
    opacity: 0.8;
    background: linear-gradient(to right, #ffe600, #fac300);
    width: 180px;
    border-radius: 50px;
    justify-content: space-around;
    margin-top: 30px;
    color: #02031c;
    border: 1px solid transparent;
}

.news_top .item_con .slide_more span {
    filter: brightness(0)
}

.news_top a:hover .item_img img {
    transform: scale(1.1);
    transition: all ease-in-out 0.5s;
}

.news_top a:hover .item_con .slide_more {
    background: none;
    border: 1px solid #005fac;
}

.news_top a:hover .item_con .slide_more span {
    filter: brightness(0)
}

.news_list .item {
    width: calc(100% / 3 - 27px);
    margin-right: 40px;
    margin-top: 30px;
}

.news_list .item:nth-child(3n) {
    margin-right: 0;
}

.news_list .item .item_img {
    height: 230px;
    overflow: hidden;
    border-radius: 10px;
}

.news_list .item .item_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all ease-in-out 0.5s;
}

.news_list .item .item_con {
    padding: 20px;
    box-sizing: border-box;
}

.news_top .item_con .slide_day,
.news_list .item .item_con .slide_day {
    display: inline-flex;
    align-items: center;
    filter: brightness(0);
    font-size: 16px;
}

.news_top .item_con .slide_day img,
.news_list .item .item_con .slide_day img {
    margin-right: 10px;
}

.news_top .item_con .slide_tit,
.news_list .item .item_con .slide_tit {
    font-size: 26px;
    font-weight: bold;
    margin: 10px 0;
}

.news_list .item:hover .item_img img {
    transform: scale(1.1);
    transition: all ease-in-out 0.5s;
}

.news_list .item:hover .item_img {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.news_titles {
    text-align: center;
    border-bottom: 1px solid rgba(2, 7, 33, 0.1);
    padding-bottom: 30px;
    margin-bottom: 30px;
    padding-top: 60px;
}

.news_titles .tit {
    font-size: 46px;
    font-weight: bold;
    color: #02031c;
    border: 1px solid transparent;
    margin-bottom: 10px;
}

.news_titles .txt span {
    margin: 0 20px;
    font-size: 16px;
}

.pages {
    width: 100%;
}

.page_list {
    justify-content: center;
    padding: 60px 0;
}

.page_list .pages_list_item {
    width: 60px;
    height: 60px;
    border: 1px solid #dedede;
    text-align: center;
    line-height: 58px;
    font-size: 20px;
    color: #02031c;
    margin: 0 5px;
    overflow: hidden;
    box-sizing: border-box;
    border-radius: 50%;
}

.page_list .pages_list_item a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #02031c;
    height: 100%;
}

.page_list .pages_list_item.active a,
.page_list .pages_list_item:hover a {
    background: linear-gradient(to right, #ffe600, #fac300);
    transition: all ease-in-out 0.5s;
}

.page_list .pages_list_item a span {
    display: block;
    width: 12px;
    height: 12px;
    background: url(../jt_icon.png) no-repeat center center/contain;
    transition: all ease-in-out 0.5s;
}

.page_list .pages_list_item:first-child {
    transform: rotateY(180deg);
}

.product_page {
    margin: 60px auto;
    justify-content: space-between;
    background: #f0f4f6;
    padding: 0 60px;
    box-sizing: border-box;
}

.product_page_item a {
    font-size: 20px;
    line-height: 60px;
    color: #02031c;
    box-sizing: border-box;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    display: inline-flex;
    padding: 20px 0;
}

.product_page_item a em {
    display: inline-block;
    vertical-align: middle;
    background: url(../jt_icon.png) no-repeat center/contain;
    transition: ease-in-out 0.5s;
    width: 12px;
    height: 12px;
    margin: 0 10px;
    transition: ease-in-out 0.5s;
    filter: brightness(0);
}

.product_page_item:nth-child(2) a {
    justify-content: center;
}

.product_page_item:nth-child(2) a em {
    background: url(../jt_icon2.png) no-repeat;
    width: 18px;
    height: 14px;
    margin-right: 10px;
    background-size: contain !important;
}

.product_page_item:nth-child(1) a em {
    transform: rotate(180deg);
}

.product_page_item:last-child a {
    flex-direction: row-reverse;
}

.editor {
    font-size: 16px;
    line-height: 30px;
    color: #02031c;
    text-align: justify;
}
.editor img{
    display: inline;
}
.editor p {
    margin: 0;
}

.abouts {
    padding: 80px 0;
    /* max-width: 1920px;
    margin: 0 auto; */
}

.menu_nav {
    justify-content: center;
    padding: 60px 0 0;
}

.menu_nav a {
    display: block;
    width: 160px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #999;
    border-radius: 50px;
    margin: 0 20px;
    color: #02031c;
    font-size: 18px;
    font-weight: 500;
}

.menu_nav a.active {
    background: #005fac;
    border: none;
    color:#fff;
}

.company {
    justify-content: space-between;
}

.abouts_tit {
    font-size: 48px;
    font-weight: bold;
    color: #02031c;
    text-align: center !important;
}

.company .company_left,
.company .company_right {
    max-width: 650px;
}

.company .company_right .editor {
    margin-top: 20px;
    height: 450px;
    overflow-y: auto;
    padding-right: 1vw;
    box-sizing: border-box;
}

.company_items {
    justify-content: space-around;
    padding: 60px 0 0;
}

.company_items .item {
    text-align: center;
}

.company_items .item .icon {
    width: 80px;
    height: 80px;
    padding-bottom: 20px;
    margin: 0 auto;
}

.company_items .item .txt {
    font-size: 18px;
    line-height: 30px;
    color: #999;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
}

.company_items .item .txt b {
    font-size: 34px;
    color: #02031c;
}

.company_items .item .txt sub {
    font-size: 20px;
    color: #02031c;
}

.vision_con {
    text-align: center;
}

.vision_con .vision_tit {
    font-size: 34px;
    font-weight: bold;
    color: #fff;
}

.vision_con .vision_txt {
    font-size: 18px;
    line-height: 30px;
    color: #fff;
    margin-top: 20px;
}

.culture_items {
    justify-content: space-between;
    padding-top: 30px;
}

.culture_items .item {
    width: 24%;
    height: 650px;
    transition: all 0.5s;
    border-radius: 10px;
    overflow: hidden;
}

.culture_items .item.active {
    width: 50%;
    transition: all 0.5s;
}

.culture_items .item a {
    position: relative;

}

.culture_items .item .culture_img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.culture_items .item .culture_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.culture_items .item .culture_img::after {
    content: "";
    display: none;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 40px;
    left: 40px;
    background: #005fac;
    border-radius: 50%;
}

.culture_items .item .culture_con {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 40px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.culture_items .item .culture_con .culture_tit {
    font-size: 52px;
    font-weight: bold;
    color: #fff;
    margin: 30px 0;
}

.culture_items .item .culture_con .culture_txt {
    font-size: 20px;
    color: #fff;
    height: 0;
    overflow: hidden;

}

.culture_items .item.active .culture_con .culture_txt {
    height: auto;
}

.myCertificate {
    padding: 30px 0 60px;

}

.myCertificate .swiper-slide .img {
    width: 240px;
    height: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.myCertificate .swiper-slide .tit {
    font-size: 18px;
    line-height: 36px;
    text-align: center;
    padding: 20px 0;
    color: #02031c;
    font-weight: bold;
}

.myCertificate .swiper-pagination-news {
    top: auto;
    bottom: 20px;
    width: 100%;
}

.myCertificate .swiper-button-prev,
.myCertificate .swiper-button-next {
    right: 0;
    bottom: 0;
    top: auto;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border: 1px solid #00489d;
    display: none;
}

.myCertificate .swiper-button-prev {
    left: auto;
    right: 80px;
}

.myCertificate .swiper-button-prev::after,
.myCertificate .swiper-button-next::after {
    font-size: 20px;
    color: #00489d;
}

.myCertificate .swiper-pagination-progressbar {
    bottom: 20px;
    top: auto;
    width: 100%;
}

.myCertificate .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #00489d;
}

.history .preview {
    position: relative;
}

.history .preview::before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #d7dee4;
    position: absolute;
    top: 122px;
}

.history .preview .swiper-container {
    overflow: hidden;
    padding: 30px 0 50px;
    margin-left: 300px;
}

.history .preview .swiper-container .swiper-slide {
    font-size: 26px;
    line-height: 66px;
    color: #aeb4c2;
    position: relative;
    text-align: left;
    cursor: pointer;
}

.history .preview .swiper-container .swiper-slide::before,
.history .preview .swiper-container .swiper-slide::after {
    content: "";
    display: block;
    border-radius: 50%;
    position: absolute;
    left: 0;
    margin: 0 auto;
    bottom: -45px;
    z-index: 2;
}

.history .preview .swiper-container .swiper-slide::before {
    width: 38px;
    height: 38px;
    border: 1px solid #d7dee4;
    box-sizing: border-box;
}

.history .preview .swiper-container .swiper-slide::after {
    width: 22px;
    height: 22px;
    background: #d7dee4;
    margin: 8px;
}

.history .preview .swiper-container .active-nav::after {
    background: #fff;
}

.history .preview .swiper-container .active-nav::before {
    border: 1px solid #fff;
    background: #fff;
    opacity: 0.2;
}

.history .preview .swiper-container .active-nav {
    font-size: 46px;
    color: #fff;
    font-weight: bold;
}

.history .view {
    padding: 60px 0;
}

.history .view .box_con {
    justify-content: space-between;
    align-items: center;
    display: flex;
}

.history .view .swiper-container {
    width: calc(100% - 300px);
    overflow: hidden;
    display: inline-flex;
    margin-bottom: 60px;
}

.history .view .swiper-container .swiper-slide {
    display: flex;
}

.history .view .swiper-container .swiper-slide .history_tit {
    width: 260px;
}

.history .view .swiper-container .swiper-slide .history_tit h3 {
    font-size: 60px;
    color: #fff;
    margin: 0;
}

.history .view .swiper-container .swiper-slide .history_tit h3 span {
    font-size: 24px;
}

/*.history .view .swiper-container .swiper-slide .history_tit h3::after {*/
/*    content: "";*/
/*    display: block;*/
/*    width: 30px;*/
/*    height: 4px;*/
/*    background: #fff;*/
/*    margin: 30px 0;*/
/*}*/

.history .view .swiper-container .swiper-slide .history_tit p {
    font-size: 44px;
    color: #fff;
    margin: 0;
    font-weight: bold;
}

.history .view .swiper-container .swiper-slide .history_tct {
    width: calc(100% - 280px);
    max-height: 270px;
}

.history .view .swiper-container .swiper-slide .history_tct .editor {
    overflow-y: auto;
    height: 200px;
    color: #fff;
    line-height: 2;
    padding: 0 30px;
    box-sizing: border-box;
}

.history .view .swiper-container .swiper-slide .history_tct .editor::-webkit-scrollbar-thumb {
    background: #005fac;
    background-clip: padding-box;
    min-height: 10px;
    cursor: pointer;
}

.history .view .swiper-container .swiper-slide .history_tct .editor::-webkit-scrollbar-thumb:hover {
    background: #005fac;
}

.history .view .arrow-left,
.history .view .arrow-right {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    line-height: 48px;
    border: 1px solid #d7dee4;
    text-align: center;
    font-size: 24px;
    color: #fff;
    font-family: monospace;
    background: rgba(255, 255, 255, 0.2);
    font-weight: bold;
}

.history .view .arrow-right {
    margin-right: 150px;
    margin-left: 30px;
}

.history .view .arrow-left:hover,
.history .view .arrow-right:hover {
    background: linear-gradient(90deg, #005fac 0%, #005fac 100%);
}

.welfare_items {
    gap: 40px;
    justify-content: space-between;
    padding-top: 30px;
}

.welfare_items .item {
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.5);
    flex: 1;
    height: 230px;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    transition: all 0.5s;
}

.welfare_items .item .icon {
    width: 70px;
    height: 70px;
    margin: 0 auto;
}

.welfare_items .item .tit {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
}

.welfare_items .item:hover {
    transform: translateY(10px);
    transition: all 0.5s;
}

.myActivities {
    padding: 30px 0 60px;
    position: relative;
}

.myActivities .swiper-slide a {
    display: block;
    position: relative;
}

.myActivities .swiper-slide .img {
    width: 420px;
    height: 270px;
    overflow: hidden;
    border-radius: 10px;
}

.myActivities .swiper-slide .tit {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 30px;
    box-sizing: border-box;
    width: 100%;
}

.myActivities .swiper-pagination-activities {
    top: auto;
    bottom: 10px;
}

.myActivities .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #005fac;
}

#activities {
    position: relative;
}

#activities::before,
#activities::after {
    content: "";
    display: block;
    width: 15%;
    height: 300px;
    background: rgba(255, 255, 255, 0.5);
    right: 0;
    bottom: 120px;
    position: absolute;
    z-index: 2;
    display: none !important;
}

#activities::before {
    left: 0;
}

.positions_txt {
    font-size: 30px;
    font-weight: bold;
    color: #02031c;
}

.join_list .join_item {
    margin-top: 40px;
}

.join_list .join_item .tit {
    padding: 15px 35px;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.5);
    align-items: center;
    border-radius: 10px;
    border-left: 5px solid #005fac;
    cursor: pointer;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-right: 1px solid rgba(0, 0, 0, 0.05)
}

.join_list .join_item .tit em {
    width: 50px;
    height: 50px;
    background: #005fac;
    border-radius: 10px;
    position: relative;
    box-shadow: 0 0 20px rgba(2, 7, 33, 0.1);
}

.join_list .join_item .tit em::before,
.join_list .join_item .tit em::after {
    content: "";
    display: block;
    width: 18px;
    height: 2px;
    background: #fff;
    margin: 24px 16px;
    position: absolute;
    top: 0;
}

.join_list .join_item .tit em::after {
    transform: rotate(90deg);
}

.join_list .join_item .tit .tit_left {
    width: 280px;
    font-size: 26px;
    line-height: 36px;
    color: #02031c;
    font-weight: bold;
}

.join_list .join_item .tit .tit_right {
    width: calc(100% - 330px);
}

.join_list .join_item .tit .tit_right span {
    font-size: 16px;
    line-height: 32px;
    color: #02031c;
    margin-right: 20px;
}

.join_list .join_item .tit .tit_right span img {
    width: 13px;
    height: 17px;
    display: inline-flex;
}

.join_list .join_item .tct {
    padding: 25px 35px;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
    margin-top: 20px;
    display: none;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(0, 0, 0, 0.05);
}

.join_list .join_item.active .tit em::after {
    display: none;
}

.join_list .join_item.active .tct {
    display: block;
}

.product_more {
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    background: #005fac;
    color: #02031c;
    border-radius: 30px;
    width: 220px;
    margin: 30px auto;
    cursor: pointer;
}

.solutions_con {
    padding: 120px 0;
}

.solutions_nav {
    width: 190px;
}

.solutions_nav .tit {
    font-size: 34px;
    font-weight: bold;
    color: #02031c;
    padding-bottom: 20px;
}

.solutions_nav .tct a {
    display: block;
    font-size: 20px;
    color: #adadad;
    font-weight: bold;
    padding: 10px 0;
    position: relative;
    display: inline-flex;
    justify-content: space-between;
    width: 100%;
}

.solutions_nav .tct a span {
    display: block;
    width: 12px;
    height: 12px;
    background: url(../jt_icon.png) no-repeat center/contain;
    margin-top: 10px;
    opacity: 0.3;
}

.solutions_nav .tct a::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background: #005fac;
    border-radius: 50%;
    position: absolute;
    left: 0;
    opacity: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all ease-in-out 0.5s;
}

.solutions_nav .tct a.active {
    color: #02031c;
    text-indent: 1em;
}

.solutions_nav .tct a.active::before {
    opacity: 1;
}

.solutions_nav .tct a.active span {
    opacity: 1;
}

.solutions_list {
    width: calc(100% - 250px);
    padding-left: 60px;
    margin-left: 60px;
    box-sizing: border-box;
    border-left: 1px solid #d0dded;
}

.solutions_tit {
    font-size: 34px;
    font-weight: bold;
    color: #02031c;
    padding-bottom: 40px;
    line-height: 1;
}

.solutions_items .item {
    width: calc(100% / 3 - 24px);
    margin-right: 35px;
    margin-bottom: 35px;
}

.solutions_items .item:nth-child(3n) {
    margin-right: 0;
}

.solutions_items .item a {
    height: 100%;
    display: block;
    background: #fff;
    border-radius: 10px;
    padding: 20px 15px;
    box-sizing: border-box;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
    border: 1px solid #fff;
}

.solutions_items .item .item_tit {
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 10px;
}

.solutions_items .item .item_txt {
    font-size: 14px;
    line-height: 24px;
}

.solutions_items .item .item_img {
    width: 100%;
    height: 265px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 0 0;
    overflow: hidden;
}

.solutions_items .item .item_img img {
    transition: all 0.5s;
}

.solutions_items .item:hover .item_img img {
    transform: scale(1.1);
    transition: all 0.5s;
}

.solutions_items .item:hover a {
    border: 1px solid #005fac;
    box-shadow: 0 0 20px rgba(2, 7, 33, 0.1);
}

.solution_left {
    width: 650px;
    height: 480px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
}

.solution_right {
    width: calc(100% - 650px);
    padding-left: 30px;
    box-sizing: border-box;
}

.solution_right .solution_tit {
    font-size: 34px;
    font-weight: bold;
    color: #02031c;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(203, 203, 203, 0.3);
}

.solution_right .editor {
    height: 250px;
    overflow-y: auto;
}

.solution_right .btns a {
    display: block;
    background: linear-gradient(to right, #ffe600, #fac300);
    border-radius: 30px;
    width: 100%;
    margin: 30px auto;
    cursor: pointer;
    line-height: 60px;
    text-align: center;
    color: #02031c;
    font-size: 18px;
}

.solution_btm {
    margin-top: 60px;
}

.solution_btm_title {
    font-size: 30px;
    font-weight: bold;
    font-family: Arial;
    color: #02031c;
    padding-left: 20px;
    border-left: 2px solid #005fac;
    line-height: 1;
    margin: 30px 0;
}

.solution_btm_tit {
    border-bottom: 1px solid rgba(203, 203, 203, 0.3);
    border-top: 1px solid rgba(203, 203, 203, 0.3);
    margin-bottom: 30px;
}

.solution_btm_tit span {
    font-size: 20px;
    color: #02031c;
    cursor: pointer;
    line-height: 80px;
    margin-right: 30px;
    position: relative;
    display: inline-flex;
}

.solution_btm_tit span.active {
    color: #005fac;
}

.solution_btm_tit span.active::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: #005fac;
    position: absolute;
    bottom: -1px;
    left: 0;
}

.solution_btm_con .solution_btm_item {
    display: none;
}

.solution_btm_con .solution_btm_item.active {
    display: block;
}

.invest_con {
    padding: 60px 0;
}
.invest_list .item{
    margin-bottom: 30px;
}
.invest_list .item .item_img{
    width: 260px;
    border-radius: 10px;
}
.invest_list .item .item_tct{
    width: calc(100% - 260px);
    padding-left: 30px;
    box-sizing: border-box;
}
.invest_list .item .item_tct .item_tit{
    font-size: 24px;
    font-weight: bold;
    padding: 15px 0 30px;
}
.invest_list .item .item_tct .item_txt{
    font-size: 18px;
    line-height: 36px;
    color: #02031c;
}
.contact_con{
    padding: 60px 0 120px;
    justify-content: space-between;
    align-items: center;
}
.contact_left{
    width: 45%;
    height: 100%;
}
.contact_right{
    width: 50%;
}
.map{width: 100%;height: 100%;}
/* 
.invest_top {
    justify-content: space-between;
}

.invest_top .editor {
    width: calc(100% - 200px);
    margin: 0;
}

.invest_items {
    background: #fff;
    border-radius: 10px;
    padding: 30px;
    box-sizing: border-box;
    margin: 60px auto;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.invest_items .invest_item_left {
    width: 300px;
}

.invest_item_left .tit {
    font-size: 22px;
    font-weight: bold;
    color: #02031c;
}

.invest_item_left .tst {
    font-size: 80px;
    color: #02031c;
}

.invest_item_left .tst span {
    font-size: 20px;
}

.invest_item_left .txt {
    font-size: 18px;
    line-height: 36px;
    color: #02031c;
}

.invest_item_right {
    width: calc(100% - 330px);
    padding-left: 60px;
    margin-left: 30px;
    box-sizing: border-box;
    border-left: 1px solid rgba(203, 203, 203, 0.3);
}

.invest_item_right .item {
    width: calc(100% / 5);
}

.invest_item_right .item span {
    display: block;
    font-size: 22px;
    line-height: 36px;
    color: #02031c;
}

.invest_item_right .item font {
    display: block;
    font-size: 36px;
    color: #02031c;
}

.invest_item_right .note {
    font-size: 18px;
    line-height: 34px;
    color: #02031c;
    opacity: 0.5;
    margin-top: 30px;
}
.invest_btm_con{
    margin-top: 30px;
} */
.red {
    color: #cf0a2c !important;
}

.green {
    color: green !important;
}

.notice_con {
    padding-top: 30px;
}

.notice_con .item a {
    background: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 1);
    padding: 20px 30px;
    box-sizing: border-box;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
    justify-content: space-between;
}

.notice_con .item .tit {
    width: 80%;
    font-size: 18px;
    line-height: 36px;
    padding-left: 20px;
    position: relative;
}

.notice_con .item .tit::before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: #005fac;
    border-radius: 50%;
}

.notice_con .item .day {
    width: 120px;
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    color: #02031c;
    opacity: 0.4;
}

.notice_con .item .day span {
    margin-right: 10px;
}

.notice_con .item .mores {
    width: 90px;
    display: inline-flex;
    align-items: center;
    font-size: 14px;
    color: #02031c;
}

.notice_con .item .mores span {
    margin-left: 10px;
    width: 12px;
    height: 12px;
}

.invest_cons {
    padding: 60px;
    margin: 60px auto;
}

.invest_cons .investor_txt {
    font-size: 18px;
    color: #fff;
    opacity: 0.8;
    padding-top: 20px;
}

.invest_cons .investor_itmes {
    padding-top: 200px;
}

.invest_cons .investor_itmes .item {
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.5);
    padding: 15px 24px;
    box-sizing: border-box;
    width: calc(100% / 3 - 27px);
    margin-right: 40px;
}

.invest_cons .investor_itmes .item:nth-child(3n) {
    margin-right: 0;
}

.invest_cons .investor_itmes .item .tit {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.invest_cons .investor_itmes .item .txt {
    font-size: 16px;
    color: #fff;
}

.invest_cons .investor_itmes .item .txt b {
    font-size: 30px;
}
.abouts_list{
    list-style: none;
    margin: 0 auto;
}
.abouts_list li{
    width: calc(100% / 3 - 20px);
    margin-right: 30px;
    margin-top: 30px;
    position: relative;
}
.abouts_list li:nth-child(3n){
    margin-right: 0;
}
.abouts_list li .img{
    height: 285px;
    overflow: hidden;
}
.abouts_list li .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.abouts_list li .tit{
    font-size: 18px;
    text-align: center;
    line-height: 45px;
    font-weight: bold;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
}
